 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(249, 223, 132, 0.5), rgba(249, 223, 132, 0.5));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 993px;
  margin: 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 504px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 3px 0 20px;
}

.u-section-1 .u-image-1 {
  width: 100px;
  height: 100px;
  --border-color-var: #b2b1b1;
  margin: 21px auto 0;
}

.u-section-1 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1.25rem;
  margin: 9px 11px 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 3px 0 20px;
}

.u-section-1 .u-image-2 {
  width: 100px;
  height: 100px;
  --border-color-var: #b2b1b1;
  margin: 21px auto 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #b2b1b1;
  font-size: 1.25rem;
  margin: 9px 11px 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 3px 0 20px;
}

.u-section-1 .u-image-3 {
  width: 100px;
  height: 100px;
  --border-color-var: #b2b1b1;
  margin: 21px auto 0;
}

.u-section-1 .u-text-3 {
  --text-color-var: #b2b1b1;
  font-size: 1.25rem;
  margin: 9px 11px 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 3px 0 20px;
}

.u-section-1 .u-image-4 {
  width: 100px;
  height: 100px;
  --border-color-var: #b2b1b1;
  margin: 21px auto 0;
}

.u-section-1 .u-text-4 {
  --text-color-var: #b2b1b1;
  font-size: 1.25rem;
  margin: 9px 11px 0;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 3px 0 20px;
}

.u-section-1 .u-image-5 {
  width: 100px;
  height: 100px;
  --border-color-var: #b2b1b1;
  margin: 21px auto 0;
}

.u-section-1 .u-text-5 {
  --text-color-var: #b2b1b1;
  font-size: 1.25rem;
  margin: 9px 11px 0;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 3px 0 20px;
}

.u-section-1 .u-image-6 {
  width: 100px;
  height: 100px;
  --border-color-var: #b2b1b1;
  margin: 21px auto 0;
}

.u-section-1 .u-text-6 {
  --text-color-var: #b2b1b1;
  font-size: 1.25rem;
  margin: 9px 11px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #f9df84;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    min-height: 477px;
  }

  .u-section-1 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-item-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 822px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }
} .u-section-2 {
  --border-color-var: #b2b1b1;
}

.u-section-2 .u-sheet-1 {
  min-height: 200px;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  --text-color-var: #b2b1b1;
  margin: 32px 971px 0 73px;
}

.u-section-2 .u-text-2 {
  --text-color-var: #b3d172;
  font-size: 2.5rem;
  margin: -80px 796px 0 168px;
}

.u-section-2 .u-text-3 {
  --text-color-var: #b2b1b1;
  font-size: 2.5rem;
  margin: -7px 870px 0 168px;
}

.u-section-2 .u-text-4 {
  --text-color-var: #f9df84;
  font-size: 2.5rem;
  margin: -80px 642px 0 269px;
}

.u-section-2 .u-list-1 {
  width: 371px;
  margin: -115px 149px 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  --gap: 20px;
  min-height: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 35px;
  height: 36px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 35px;
  height: 36px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  width: 35px;
  height: 36px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  width: 35px;
  height: 36px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 45px;
    margin-right: 844px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 656px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 670px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 529px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -120px;
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 624px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: auto;
    margin-left: 96px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 520px;
    margin-left: 98px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 405px;
    margin-left: 206px;
  }

  .u-section-2 .u-list-1 {
    width: 257px;
    margin-top: -153px;
    margin-right: 0;
    margin-bottom: 44px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 133px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 444px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 393px;
    margin-left: 45px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 304px;
    margin-left: 155px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(25% - 15px);
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 244px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 238px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 191px;
    margin-left: 98px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 64px;
  }
}